.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b10d2217-f26c-ef3e-1e48-5952d0c34b17 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b10d2217-f26c-ef3e-1e48-5952d0c34b17) !important;
}
.lfr-layout-structure-item-151f16a8-4298-5be1-5e5a-bd631dc25f3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-151f16a8-4298-5be1-5e5a-bd631dc25f3d) !important;
}
.lfr-layout-structure-item-25c1df2b-3cfb-1197-b3ac-ae94884b0f8a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25c1df2b-3cfb-1197-b3ac-ae94884b0f8a) !important;
}
.lfr-layout-structure-item-10b626d4-f8cf-caeb-d1d0-c8328f690943 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85d51400-2db3-5104-1a1c-48cdd57d409c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9427b0bf-8e30-c07c-3579-50023f5e8641 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18d43a74-8fa2-1ce7-f02e-a305430188c4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05797adf-b71b-894d-59e9-cace19ec6481 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05797adf-b71b-894d-59e9-cace19ec6481) !important;
}
.lfr-layout-structure-item-e6efb059-07d4-e7f8-5dfa-7830d2c96bc2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9bab2705-f18c-3b39-f1b5-e7b5e3711907 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9bab2705-f18c-3b39-f1b5-e7b5e3711907) !important;
}
.lfr-layout-structure-item-9cb2286b-2e5b-1537-d81d-64204cec1046 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e430ec7a-38dc-a8e1-8b35-80fe9072588b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e430ec7a-38dc-a8e1-8b35-80fe9072588b) !important;
}
.lfr-layout-structure-item-cc7e4a03-600b-7d3d-da7b-49c8acf812cf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-975e7228-d746-ab56-eb5b-325c46cd4252 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-975e7228-d746-ab56-eb5b-325c46cd4252) !important;
}
.lfr-layout-structure-item-b4fa5c42-59a2-080a-3303-4cf4913996f3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf373b83-14da-ae28-2de0-d9d0f280baf7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf373b83-14da-ae28-2de0-d9d0f280baf7) !important;
}
